program testapp;

uses
  Forms,
  testform in 'testform.pas' {Form1},
  FileDlg in 'FileDlg.pas' {FileDialog},
  alrepfrm in 'alrepfrm.pas' {AlRepForm},
  testfrm in 'testfrm.pas' {TestForm2},
  Language in 'lib\Language.pas',
  PropertiesFrm in 'PropertiesFrm.pas' {PropertiesForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.HelpFile := 'Chromulan.hlp';
  Application.CreateForm(TPropertiesForm, PropertiesForm);
  Application.CreateForm(TTestForm2, TestForm2);
  Application.CreateForm(TFileDialog, FileDialog);
  Application.CreateForm(TAlRepForm, AlRepForm);
  Application.Run;
end.
